/* Page Setup */

body {
	margin: 0;
	padding: 0;
	background: #267eb2 url(/images/common/page_background.jpg) repeat-x top center;
	font: normal 12px 'Lucida Grande', Geneva, Verdana, Arial, sans-serif;
	color: #000;
}

hr{
	display: none;
}

/*Dan  stuff*/

sup,
sub {
	height: 0 !important;
	line-height: 1 !important;
	vertical-align: baseline !important;
	position: relative !important;
	font-size: 80% !important;
}

sup {
	bottom: .7ex !important;
}

sub {
	top: .5ex !important;
}

.xata_preload_menu_shadow, .xata_preload_dd_bottom, .xata_preload_button_over {
	display: block;
	position: absolute;
	top: -99999px;
	left: -99999px;
	width: 1px;
	height: 1px;
}

.xata_preload_menu_shadow {
	background: url(/images/common/menu_shadow.gif);
}

.xata_preload_dd_bottom {
	background: url(/images/common/drop_down_bottom.gif);
}

.xata_preload_button_over {
	background: url(/images/common/button_over.gif);
}

#freeform {
	display: block;
}

#dashedheading, .dashedheading {
	display: block;
	margin-top: 8px;
	height: 1px;
	line-height: 1px;
	border-bottom: 1px dashed #ccc;
	margin-bottom: 8px;
}

#freeform h4 {
	font: bold 14px "Lucida Grande", Geneva, Verdana, Arial, sans-serif;
	color: #094264;
	line-height: 13px;
	text-decoration: none;
	text-transform: uppercase;
	margin: 0 0 5px 0;
	display: block;
	padding: 1px 4px 4px 20px;
	border-bottom: 1px solid #094264;
	background: #fff url(/images/common/h4_bullet.gif) no-repeat 0 2px;
}

.imageborderblack {
	border: 1px solid #000;
}

.noborder {
	border: none;
}

.align_top {
	vertical-align: top;
}

.rsslink:link, .rsslink:active, .rsslink:visited {
	display: block;
	padding: 1px 1px 1px 20px;
	text-decoration: none;
	background: url(/images/rss/rss_icon2.gif) no-repeat 0 0;
	line-height: 14px;
}

.rsslink:hover {
	text-decoration: underline;
}

/*------*-*/
#hidden {
	display: none;
}

ul {
	margin-top: 12px;
	margin-bottom: 12px;
}

ul ul {
	margin-top: 2px;
	margin-bottom: 2px;
}

li {
	margin: 0 0 3px 0;
	padding: 0;
	list-style: disc url(/images/common/bullet.gif);
}

p {
	margin: 0 0 12px 0;
}

a, a:visited {
	color: #094264;
	text-decoration: underline;
}

a:hover {
	color: #000;
	text-decoration: underline;
}

/* Main structural elements */

#FullWidth {
	display: block;
	width: 100%;
	text-align: center;
}

#PageArea {
	display: block;
	position: relative;
	width: 774px;
	margin: 0 auto 0 auto;
	text-align: left;
	background: #fff url(/images/common/main_bg.gif);
	text-align: center;
	
}

#line {
	width: 650px;
	text-align:center;
	background: #2e3066;
	line-height: 1px;
}

#ClearBoth {
	clear: both;
}

.ClearBoth {
	clear: both;
}


#ClearAll {
	clear: both;
}


#LeftShadow {
	display: block;
	position: absolute;
	width: 7px;
	height: 260px;
	background: url(/images/common/left_shadow.gif);
	left: 0;
	top: 0;
	z-index: 1;
}


#RightShadow {
	display: block;
	position: absolute;
	width: 7px;
	height: 260px;
	background: url(/images/common/right_shadow.gif);
	right: 0;
	top: 0;
	z-index: 1;
}

/* header stuff */

#Header {
	display: block;
	position: relative;
	width: 774px;
	height: 85px;
	background: #1d74a8 url(/images/common/header.gif);
}

#Logo {
	display: block;
	position: absolute;
	top: 0;
	left: 10px;
	height: 52px;
	margin: 0;
	width: 120px;
	background: url(/images/common/ata_logo.gif) no-repeat;
}

#Header h1 {
	display: block;
	position: absolute;
	top: 21px;
	right: 150px;
	width: 237px;
	height: 22px;
	padding: 0;
	margin: 0;
	background: url(/images/common/strap_line.gif) no-repeat;
	text-indent: -1000em;
}

#white_line_top {
	display: block;
	position: absolute;
	top: 52px;
	left: 7px;
	width: 758px;
	height: 1px;
	font-size: 1px;
	line-height: 1px;
	background: #fff;
	margin-left: 1px;
}

#Date {
	display: block;
	position: absolute;
	text-align: right;
	right: 10px;
	font-size: 10px;
	color: #fff;
	top: 20px;
	line-height: 10px;

}

/* Footer stuff */


#Footer {
	display: block;
	position: relative;
	width: 774px;
	height: 30px;
	background: #166898 url(/images/common/footer.gif) no-repeat 0 top;
}

#ToTop {
	color: #fff;
	font-size: 10px;
	font-weight: bold;
	left: 12px;
	top: 8px;
	position: absolute;
	display: block;
}

#ToTop a, #ToTop a:visited {
	color: #fff;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
}

#ToTop a:hover{
	color: #fff;
	font-size: 10px;
	font-weight: bold;
	text-decoration: underline;
}

#copyright {
	color: #fff;
	font-size: 10px;
	font-weight: bold;
	right: 12px;
	top: 8px;
	position: absolute;
	display: block;
}

#copyright a, #copyright a:visited {
	color: #fff;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
}

#copyright a:hover{
	text-decoration: underline;
}

#TextOnlyLink {
	position: absolute;
	top:22px;
	color: #fff;
	font-size: 10px;
	text-decoration: none;
	left: 140px;
}

#TextOnlyLink a, #TextOnlyLink a:visited {
	color: #fff;
}

#TextOnlyLink a:hover {
	color: #ccc;
}

/*menu stuff */

#MenuArea {
	display: block;
	position: absolute;
	top: 53px;
	width: 758px;
	height: 24px;
	background: #fff;
	left: 8px;
	margin: 0;
}
#MenuArea a {
	display: block;
	position: absolute;
	height: 24px;
	top: 0;
	text-align: center;
	font: bold 13px/24px "Lucida Grande", Geneva, Verdana, Arial, sans-serif;
	text-decoration: none;
}

.MenuDivider {
	position: absolute;
	height: 24px;
	width: 2px;
	background: url(/images/common/menu_divider.gif);
}


.menu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
	background: #8ec5e7 url(/images/common/button_normal.gif);
	color: #000;
}

.menu a, .menu a:visited, .menu a:hover {
	display: block;
	height: 24px;
	background: #8ec5e7 url(/images/common/button_normal.gif);
	text-decoration: none;
	color: #000;
}

.menu_over {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
	background: #136394 url(/images/common/button_over.gif);
	color: #fff;
}

.menu_over a, .menu_over a:visited, .menu_over a:hover {
	display: block;
	color: #fff;
	height: 24px;
	text-decoration: none;
	background: #136394 url(/images/common/button_over.gif);
}

.menu_on {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
	background: #1c80cc url(/images/common/button_on.gif);
	color: #fff;
}

.menu_on a, .menu_on a:visited, .menu_on a:hover {
	display: block;
	color: #fff;
	height: 24px;
	text-decoration: none;
	background: #1c80cc url(/images/common/button_on.gif);
}

#MenuShadow {
	display: block;
	position: absolute;
	top: 78px;
	height: 5px;
	background: url(/images/common/bottom_shadow.gif);
	width: 759px;
	left: 7px;
	font-size: 1px;
	line-height: 1px;
}

/* Drop down */

#DropDownMenu {
	position: absolute;
	top: 78px;
	width: 170px;
	background: transparent;
}

#DropDownMenu dl {
	display: block;
	margin: 0 1px 0 1px;
	padding: 0;
	font-family: Arial, sans-serif;
}
#DropDownMenu dd {
	display: block;
	margin: 0;
	padding: 0;
}

#DropDownMenu dd a, #DropDownMenu dd a:visited {
	display: block;
	position: relative;
	margin: 0;
	padding: 3px 8px 3px 8px;
	color: #fff;
	text-decoration: none;
	background: #1f7cb4;
	border-top: solid 1px #1f7cb4;
	border-bottom: solid 1px #1f7cb4;
}

#DropDownMenu dd a:hover {
	border-top: solid 1px #ddf2ff;
	border-bottom: solid 1px #6696b5;
	background: #b6d6ea;
	color: #000;
}


.menu_layer {
	background: #fff;
	width: 170px;
}

/*Page Area Stuff*/

#ContentArea {
	display: block;
	position: relative;
	background: #fff url(/images/common/main_bg.gif);
	text-align: left;
	width: 774px;
	padding: 0;
	margin: 0;
}

#LeftColumn {
	display: block;
	width: 580px;
	float: left;
}


#LeftColumn h2 {
	color: #fff;
	font-size:12px;
	margin-top: 0;
	display: block;
	background: #156798;
	font-weight:bold;
	line-height: 12px;
	margin-bottom: 7px;
	padding: 5px 4px 5px 4px;
	position: relative;
}

#RightColumn {
	display: block;
	width: 160px;
	float: right;
	text-align: left;
}

#AreaRightColumn h4 {
	display: block;
	line-height: 20px;
	background: #094264;
	color: #fff;
	font-weight: bold;
	font-size: 12px;
	margin: 0 0 5px 0;
	padding: 0 0 0 3px;
}

#AreaRightColumn h5 {
	display: block;
	height: 20px;
	line-height: 20px;
	text-transform: uppercase;
	color: #000;
	font-weight: bold;
	font-size: 12px;
	margin: 0;
	padding: 0;
}

#GuestInfoItem {
	display: block;
	color: #000;
	font-size: 12px;
	margin: 0 0 2px 0;
	padding: 3px 3px 3px 3px;
	border: 1px solid #d5d5d5;
}


#RideRightColumn {
	display: block;
	width: 464px;
	float: left;
	text-align: left;
	margin-left: 1px;

}

#RideLeftColumn {
	display: block;
	width: 274px;
	float: right;
}

#RideLeftColumn #GenericSidePanel, #RideLeftColumn .GenericSidePanel {
	display: block;
	background-color: #daf1ff;
	color: #000;
	font-size: 12px;
	margin: 1px 0 5px 0;
	padding: 3px 3px 2px 3px;
	border: 1px solid #094264;

}

#RideLeftColumn #GenericSidePanel h4, #RideLeftColumn .GenericSidePanel h4 {
	display: block;
	height: 12px;
	line-height: 12px;
	background-color: #094264;
	background-image: none;
	color: #fff;
	font-weight: bold;
	font-size: 12px;
	margin: 0 0 2px 0;
	padding: 3px 3px 3px 3px;
	text-transform:none;
}

#RideRightColumn h4 {
	display: block;
	line-height: 20px;
	background-color: #094264;
	color: #fff;
	font-weight: bold;
	font-size: 12px;
	margin: 0 0 5px 0;
	padding: 0 0 0 3px;
}

#ContentHolder {
	display: block;
	text-align: left;
	font-family: "Lucida Grande", Geneva, Verdana, Arial, sans-serif;
	font-size: 12px;
	width: 750px;
	margin: 0 0 0 12px;
}

#ContentHolder h3 {
	font-family: "Lucida Grande", Geneva, Verdana, Arial, sans-serif;
	font-size: 14px;
	margin: 0 0 5px 0;
	background-color: #094264;
	color: #fff;
	display: block;
	padding: 4px;
	text-decoration: none;
}

#ContentHolder h3 a, #ContentHolder h3 a:visited {
	color: #aabbc5;
	text-decoration: none;
}

#ContentHolder H3 a:hover {
	color: #aabbc5;
	text-decoration: underline;
}

/* 2006 dev site login stuff */

#LoginArea {
	display: block;
	position: relative;
	width: 350px;
	border: 2px solid #fff;
	background-color: #207bb1;
	margin: 10px 0 0 0;
	padding: 5px 5px 5px 5px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}

#LoginArea h2 {
	font-size: 16px;
	color: #fff;
	margin: 0;
}

#LoginContent {
	display: block;
	position: relative;
	width: 300px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	color: #fff;
}

/* Side panel stuff */

.SidePanelArea {
	position: relative;
	display: block;
	width: 160px;
}


.SidePanelContent {
	display: block;
	color: #000;
	
	font-size: 12px;
	margin: 0 0 10px 0;
	padding: 4px 4px 4px 4px;
	border: 1px solid #156798;
	position: relative;
	
}

#SidePanelContentTinted {
	display: block;
	background-color: #16699a;
	color: #fff;
	font-size: 12px;
	margin: 0 0 5px 0;
	padding: 5px 0 3px 5px;
	border: 1px solid #094264;
	
}

#padding {
	margin: 0;
	padding: 0 0 0 2px;
	width: 160px;
	position: relative;
	display: block;
}

#Gap {
	margin: 0;
	padding: 0;
	width: 160px;
	position: relative;
	display: block;
	height: 18px;
	clear: both;
}

#form {
	width: 146px;
	height: 110px;
	background-color: #e2f4ff;
	margin: 2px 0 0 2px;
	background-image: url(/images/common/corner_light.gif);
	background-repeat: no-repeat;
	background-position: bottom right;

}

#GenericForm {
	margin: 0;

}

.notice {
	font-size: 10px;
	color: #000;
	margin: 2px 0 5px 2px;
}

.SidePanelTitle {
	color: #fff;
	font-size:12px;
	margin-top: 0;
	display: block;
	background-color: #156798;
	font-weight:bold;
	line-height: 12px;
	margin-bottom: 7px;
	padding: 5px 4px 5px 4px;
	position: relative;
	margin-bottom: 0;
}


/* content detail */

#content_main {
	position: absolute;
	top: 30px;
	display: block;
	left: 0;
}

#FullWidthImage, .FullWidthImage {
	display: block;
	height: 155px;
	width:750px;
	position: relative;
	margin: 1px 0 0 12px;
}

#FullWidthFlash, .FullWidthFlash {
	display: block;
	height: 150px;
	width:750px;
	position: relative;
	background-color: #136392;
	margin: 1px 0 5px 12px;
}

#PagesTitle {
	height: 12px;
	color: #fff;
	text-align: center;
	line-height: 14px;
	font-size: 12px;
	display: block;
	float: left;
	margin: 2px 2px 0 3px;
}

#scroll_number {
	color: #fff;
	line-height: 12px;
	font-size: 12px;
	display: block;
	margin: 1px 4px 0 0;
	padding-left: 5px;
	padding-top: 2px;
}

#scroll_number a {
	margin-right: 4px;
	text-decoration: none;
	padding: 0 3px 0 3px;
	border: 1px solid #000;
}

#scroll_number a:visited {
	margin-right: 4px;
	text-decoration: none;
	padding: 0 3px 0 3px;
	border: 1px solid #000;
}

#scroll_number a:hover {
	margin-right: 4px;
	text-decoration: none;
	padding: 0 3px 0 3px;
	border: 1px solid #000;
	background-color: #bddcef;
	color: #000;
}

.number_selected {
	color: #000;
	background-color: #bddcef;
}

.number {
	color: #000;
	background-color: #fff;
}

#news {
	display: block;
	color: #000;
	font-size: 12px;
	margin: 0 0 10px 0;
	padding: 8px 10px 8px 8px;
	border: 1px solid #156798;
	position: relative;
	height: 78px;
}

#news_body {
	display: block;
	background-color: #fbfdff;
	color: #000;
	font-size: 12px;
	margin: 0 0 5px 0;
	padding: 3px 6px 3px 3px;
	border: 1px solid #094264;
	position: relative;
}

#SearchDiv {
	display: block;
	position: absolute;
	width: 200px;
	height: 100px;
	border: 1px solid #fff;
	background-color: #166898;
	color: #fff;
	font-size: 12px;
	text-align: center;
	line-height: 100px;
}

#GoButton {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #2e3066;
	width: 25px;
	height: 22px;
	
}

#SearchForm {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #2E3066;
	width: 90px;
}


#Search {
	display: block;
	position: absolute;
	top: 22px;
	right: 20px;
}

#image {
	display: block;
	width: 100px;
}

#NewsText {
	width: 350px;
	position: relative;
	display: block;
}

/* Generic Content */

#ContentPanelTint {
	display: block;
	background-color: #e0f3ff;
	color: #000;
	font-size: 12px;
	margin: 0 0 5px 0;
	padding: 3px 3px 3px 3px;
	border: 1px solid #094264;
	line-height: 18px;
}

#ContentPanelTint #HeaderArea {
	font-size: 12px;
	line-height: 18px;
	background-color: #9fcde9;
	color: #000;
	margin: 0;
	position: relative;
	width: 580px;
	padding: 3px 0 3px 0;
	height: 80px;
}

#ContentPanelTint p {
	margin: 0;
	padding: 4px 4px 4px 4px;
}


#ContentPanelTint #Image {
	line-height: 18px;
	background-color: #e2f4ff;
	color: #000;
	padding: 0 0 0 2px;
	background-image: url(/images/common/corner_light.gif);
	background-repeat: no-repeat;
	background-position: bottom right;
	margin: 1px 0 2px 0;
	float: left;
	width: 525px;
}

#ContentPanelTint h1 {
	font-size: 14px;
	line-height: 16px;
	color: #fff;
	margin: 0 0 10px 0;
	padding: 3px 5px 3px 10px;
	display: block;
	background-color: #16699a;


}

#ContentPanel {
	font-size: 12px;
	line-height: 18px;
	color: #000;
	padding: 0 0 0 2px;
	margin: 2px 0 2px 0;
	display: block;
	position: relative;
	width: 690px;
}

#ContentPanel h1 {
	font-size: 16px;
	line-height: 18px;
	color: #000;
	margin: 0 0 5px 0;
}

.featured_item {
	display: block;
	position: relative;
	width: 150px;
	height: 112px;
	margin: -1px;
	padding: 0;
	text-indent: -1000em;
	outline: none;
}

.home_featured {
	margin: -1px;
}

#RatingsTable, .RatingsTable {
	background-color: #094264;
	color: #000;
	font-size: 12px;
	line-height: 14px;
}

#RatingsTable caption, .RatingsTable caption {
	background-color: #094264;
	color: #fff;
	font-size: 12px;
	padding: 2px 2px 2px 2px;
	border-left: 1px #094264 solid;
	border-right: 1px #094264 solid;
	border-top: 1px #094264 solid;
	text-align: left;
	font-weight: bold;
}

#RatingsTable th, .RatingsTable th {
	background-color: #367da8;
	color: #fff;
	font-size: 12px;
	padding: 2px 2px 2px 2px;
}

#RatingsTable td, .RatingsTable td {
	background-color: #fff;
	color: #000;
	font-size: 12px;
	padding: 2px 2px 2px 2px;
}

#RatingsTable #total, .RatingsTable .total {
	background-color: #367da8;
	color: #fff;
	font-size: 12px;
	padding: 2px 2px 2px 2px;
}

#MainHolder {
	display: block;
	position: relative;
	margin: 8px 8px 8px 8px;
	padding: 4px 4px 4px 4px;
	border: 1px solid #fff;
	background-color: #166898;
}

#MainHolder h1 {
	display: block;
	position: relative;
	padding: 2px 2px 2px 2px;
	background-color: #b6d6ea;
	color: #000;
	font-size: 16px;
	line-height: 18px;
	margin-top: 0;
}

#MainHolder h2 {
	display: block;
	position: relative;
	padding: 2px 2px 2px 2px;
	margin: 2px 2px 2px 0;
	color: #fff;
	font-size: 16px;
	line-height: 18px;
	margin-top: 0;
}
#SwitchStyle {
	width: 120px;
	height:20px;
	position:absolute;
	background-color: #672a08;
	right:1px;
	bottom:6px;
	color: #fff;
	font-weight:bold;
	border-top: 1px #335386 solid;
	border-left: 1px #335386 solid;
}

#SwitchStyle a {
	width: 120px;
	height:20px;
	background-color: #672a08;
	color: #fff;
	font-weight:bold;
	line-height: 20px;
	text-align: center;
	display:block;
	text-decoration: none;
}

#SwitchStyle a:visited {
	width: 120px;
	height:20px;
	background-color: #672a08;
	color: #fff;
	font-weight:bold;
	line-height: 20px;
	text-align: center;
	display:block;
	text-decoration: none;
}

#SwitchStyle a:hover {
	width: 120px;
	height:20px;
	background-color: red;
	color: #fff;
	font-weight:bold;
	line-height: 20px;
	text-align: center;
	display:block;
	text-decoration: none;
}

#ContentHolder H4 {
	font-family: "Lucida Grande", Geneva, Verdana, Arial, sans-serif;
	font-size: 14px;
	color: #094264;
	line-height: 13px;
	text-decoration: none;
	text-transform: uppercase;
	margin: 0 0 5px 0;
	display: block;
	padding: 1px 4px 4px 20px;
	border-bottom: 1px solid #094264;
	background-color: #fff;
	background-image: url(/images/common/h4_bullet.gif);
	background-position: 0 2px;
	background-repeat: no-repeat;
}

.quote {
	color: #005396;
}

#RatingsTable .tablehighlight, .RatingsTable .tablehighlight {
	background-color: #daf1ff;
}

#timeline #RatingsTable a {
	text-decoration: none;
}

#ConstLeftColumn {
	display: block;
	width: 504px;
	float: left;
	text-align: left;
	margin-left: 1px;
}

#ConstRightColumn {
	display: block;
	width: 234px;
	float: right;
}

#ConstRightColumn #GenericSidePanel{
	display: block;
	background-color: #daf1ff;
	color: #000;
	font-size: 12px;
	margin: 1px 0 5px 0;
	padding: 3px 3px 2px 3px;
	border: 1px solid #094264;
}

#ConstRightColumn #GenericSidePanel h4{
	display: block;
	height: 12px;
	line-height: 12px;
	background-color: #094264;
	background-image: none;
	color: #fff;
	font-weight: bold;
	font-size: 12px;
	margin: 0 0 2px 0;
	padding: 3px;
	text-transform:none;
}

#ConstRightColumn #GenericSidePanel p {
	margin: 0;
	padding: 5px;
}

#ConstRightColumn #GenericSidePanel .const_rss {
	text-decoration: none;
}

#ConstRightColumn #PhotoSidePanel {
	display: block;
	background-color: #daf1ff;
	margin: 0 0 5px 0;
	padding: 3px;
	border: 1px solid #094264;
}

#ConstRightColumn #PhotoSidePanel a, #ConstRightColumn #PhotoSidePanel a:visited {
	text-decoration: none;
	color: #094264;
}

#ConstRightColumn #PhotoSidePanel a:hover {
	text-decoration: none;
	color: #000;
}

#ConstRightColumn #PhotoSidePanel .const_image {
	margin-bottom: 5px;
}

#ConstRightColumn #PhotoSidePanel #GalleryLinkToggleText {
	display: block;
	width: 100%;
	background-color: #daf1ff;
}

#ConstLeftColumn h5 {
	display: block;
	height: 20px;
	line-height: 20px;
	text-transform:uppercase;
	color: #000;
	font-weight: bold;
	font-size: 12px;
	margin: 0;
	padding: 0;
}

.absmiddle {
	vertical-align: middle;
}

.uppercase {
	text-transform: uppercase;
}

.small_text {
	font-size: 11px;
}

.tiny_text {
	font-size: 10px;
}

#ToTop .official_site_link a, #ToTop .official_site_link a:visited {
	text-decoration: underline;
}

#ToTop .official_site_link a:hover {
	text-decoration: none;
}

#ticket_prices_holder {
	display: block;
	position: relative;
	width: 712px;
	margin-left: auto;
	margin-right: auto;
}

#multimedia_thumbnail {
	display: block;
	position: relative;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 14px;
}

.para2 {
	margin-top: 12px;
}

.para3 {
	margin-top: 24px;
}

.para4 {
	margin-top: 36px;
}

.para5 {
	margin-top: 48px;
}

.para6 {
	margin-top: 60px;
}

#calendar_col_normal, .calendar_col_normal {
	display: block;
	position: relative;
	width: 331px;
	margin: 0 0 0 27px;
}

#calendar_col_extra, .calendar_col_extra {
	display: block;
	position: relative;
	float: left;
	width: 331px;
}

.credits_special_thanks {
	display: block;
	position: relative;
	margin: 0 30px 0 30px;
	padding: 0;
}

.credits_special_thanks li {
	display: block;
	position: relative;
	list-style: none;
	clear: both;
	margin: 0;
	padding: 28px 0 0 0;
}

.credits_names {
	display: block;
	position: relative;
	list-style: none;
	margin: 0;
	padding: 0;	
}

.credits_names li {
	display: block;
	position: relative;
	list-style: none;
	width: 24%;
	float: left;
	text-align: center;
	margin-bottom: 3px;
}

.const_archive_main_info {
	display: block;
	position: relative;
	float: right;
	width: 575px;
}

#link_code {
	font-family: 'Lucida Grande', Geneva, Verdana, Arial, sans-serif;
	margin: 0;
	width: 744px;
	height: 26px;
	padding: 2px;
	border: 1px solid #78adcc;
	font-size: 11px;
	color: #166899;
	background: #cce8f9;
	overflow: hidden;
}

.team_member {
	display: block;
	position: relative;
	clear: both;
	height: 152px;
	border: 1px solid #84a1b2;
	background: #ecf8ff url(/images/team_info_bg.gif) repeat-x 0 top;
	padding: 5px;
	margin: 5px 0 0 0;
}

.team_member_photo {
	display: block;
	position: relative;
	float: left;
	width: 152px;
	margin: 0 5px 0 0;
}

.team_member_photo img {
	border: 1px solid #094264;
}

.team_member_info {
	display: block;
	position: relative;
	float: left;
	width: 581px;
}

.team_member_info table {
	width: 100%;
	background: #094264;
	color: #000;
	border: none;
	font-size: 12px;
	line-height: 14px;
}

.team_member_info table caption {
	background: #094264;
	color: #fff;
	padding: 1px 2px 2px 2px;
	border-left: 1px #094264 solid;
	border-right: 1px #094264 solid;
	border-top: 1px #094264 solid;
	text-align: left;
	font-weight: bold;
}

.team_member_info table th {
	text-align: left;
	vertical-align: top;
	width: 180px;
	font-weight: bold;
	background: #367da8;
	color: #fff;
	padding: 2px;
}

.team_member_info table td {
	text-align: left;
	vertical-align: top;
	background: #fff;
	color: #000;
	padding: 2px;
}

.soc_tw_holder {
	float: right;
	width: 375px;
	background: #9ae4e8;
}

.soc_tw_pad {
	padding: 14px;
}

#twitter_div {
	background: #fff;
	border: 1px solid #bddcad;
}

.soc_tw_header {
	background: #dfc;
	padding: 10px;
	height: 42px;
	border-bottom: 1px solid #bddcad;
}

.soc_tw_header a {
	display: block;
	background: url(/images/twitter.png) no-repeat 0 1px;
	height: 32px;
	padding: 13px 0 0 50px;
	text-decoration: none;
	font-size: 11px;
}

.soc_tw_header a span {
	font-size: 14px;
	font-weight: bold;
}

.soc_tw_main {
	padding: 5px 10px 5px 10px;
	height: 170px;
	overflow: auto;
	font-size: 11px;
}

.soc_tw_main ul {
	margin: 0;
	padding: 0 0 0 15px;
}

.soc_tw_main a {
	text-decoration: none;
}

.soc_fb {
	background: #3b5998;
	padding: 14px 0 0 14px;
}

.links_carousel {
	position: relative;
	background: #fff;
	border: solid 1px #000;
	overflow: hidden;
}

.carousel_container {
	padding: 0;
	margin: 0;
	top: 0;
	left: 0;
	z-index: 1;
}

.carousel_item {
	list-style: none;
	float: left;
	margin: 0;
	padding: 0;
}

.carousel_item a, .carousel_item a:visited {
	display: block;
	position: relative;
	margin: 0;
	padding: 0;
	text-indent: -9999em;
	outline: none;
}

.carousel_nav {
	margin: 0;
	padding: 0;
	position: absolute;
	bottom: 10px;
	right: 10px;
	z-index: 3;
}

.carousel_nav_hide {
	display: none;
}

.carousel_nav li {
	padding: 0;
	list-style: none;
	position: relative;
	float: left;
	width: 10px;
	height: 10px;
	border: 2px solid #fff;
	cursor: pointer;
	margin: 0 0 0 4px;
}

.carousel_nav_s {
	background: #2760b3;
}

.carousel_nav_ns {
	background: #333;
}

.carousel_fader_top, .carousel_fader_bottom {
	display: block;
	position: absolute;
	width: 100%;
}

.carousel_fader_top {
	top: 1px;
	height: 25px;
	background: url(/images/fader_top.png) repeat-x;
}

.carousel_fader_bottom {
	bottom: 1px;
	height: 11px;
	background: url(/images/fader_bottom.png) repeat-x;
}